Broken dependencies: lohit-punjabi-fonts

buildsys at fedoraproject.org buildsys at fedoraproject.org
Sat Nov 14 15:56:26 UTC 2009



lohit-punjabi-fonts has broken dependencies in the development tree:
On ppc:
	lohit-punjabi-fonts-2.4.3-2.fc12.noarch requires /bin/sh
	lohit-punjabi-fonts-2.4.3-2.fc12.noarch requires /bin/sh
On ppc64:
	lohit-punjabi-fonts-2.4.3-2.fc12.noarch requires /bin/sh
	lohit-punjabi-fonts-2.4.3-2.fc12.noarch requires /bin/sh
Please resolve this as soon as possible.





More information about the fonts-bugs mailing list